Subject: Re: bug#77300: [Feature Request] Move color.el library to ELPA

From: Elijah Gabe Pérez <[email-masked]>
Date: Thu, 27 Mar 2025 06:26:26 -0600

I didn't know about that, since I've no seen the new color.el functions in
compat.

I think this can be closed.

El mié., 26 de marzo de 2025 11:51 p. m., Daniel Mendler <
[email-masked]> escribió:

> Elijah Gabe Pérez <[email-masked]> writes:
>
> > =color.el= is a very useful library for packages that requires using
> > color modifications or computation such as highlighting or more.
> >
> > And now with recent changes in emacs-30 (such as news =color-oklab*=
> > functions (and more in future versions)), it would be worth having them
> > in ELPA.
>
> We port back `color-*' functions as part of Compat, which is available
> on ELPA. So you can depend on Compat instead in your package. This means
> that not every small Emacs libraries like color.el has to be made
> available on ELPA as well.
>
> Daniel
>